[<text>
<title>wall street stocks/automakers</title>
<dateline>    new york, april 7 - </dateline>shares of detroit automakers rose
sharply in active trading as investors scrambled to accumulate
the stocks in anticipation of postive announcements by ford
motor co &lt;f&gt; and general motors corp &lt;gm&gt; at meetings to be
held at the end of the week, traders said.
    general motors gained two points to 83-1/2 and ford one to
91-1/8. chrysler corp &lt;c&gt;, which is not expected to make any
major announcements this week, rose 1/4 to 58-1/2.
    "there is a little mystery coming at the end of the week
for the automakers," one trader said, "and in a bull market,
investors don't mind the mystery so much."
    yesterday, gm's stock climbed 1-3/4 points on expectations
that the company might disclose some bullish news at a meeting
before analysts on april 9-10. a gm spokesman had no comment on
the meeting.
    gm chairman roger smith is expected to attend the meeting,
along with gm president james mcdonald and other senior gm
executives.
     "the stock could be moving up just on the proximity of the
meeting, thinking gm will say something positive," analyst
philip fricke of goldman sachs said.
    though he maintains a buy recommendation on gm, fricke said
he cut 1987 earnings estimates for the company by 50 cts a
share to 7.30 dlrs a share because of the costs of incentive
programs. the company earned 8.21 dlrs a share in 1986.
     monday, ford closed 2-5/8 points higher as rumors
circulated that the company would announce a higher dividend
and a three-for-two stock split at it thursday board meeting.
     a ford spokesman said, "it is likely they will have a
dividend announcement." he said it is a board policy to make a
dividend announcement at the first board meeting of the
quarter, but he would not comment on any plans for a change in
the dividend or a stock split.
 reuter
</text>]